<?php

// тут меняем названия пунктов меню
foreach ($arResult as $key => $item){
    switch ($item['TEXT']){
        case 'Мужское наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Мужское';
            break;
        case 'Декапирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Декапирование';
            break;
        case 'Колорирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Колорирование';
            break;
        case 'Калифорнийское мелирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Калифорнийское мелирование';
            break;
        case 'Брондирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Брондирование';
            break;
        case 'Контуринг волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Контуринг';
            break;
        case 'Окрашивание волос Airtouch в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Airtouch';
            break;
        case 'Шатуш окрашивание в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Шатуш';
            break;
        case 'Блондирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Блондирование';
            break;
        case 'Мелирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Мелирование';
            break;
        case 'Мужское окрашивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Мужское';
            break;
        case 'Окрашивание волос балаяж в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Балаяж';
            break;
        case 'Окрашивание волос в один тон в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'В один тон';
            break;
        case 'Скрытое окрашивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Скрытое';
            break;
        case 'Тонирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Тонирование';
            break;
        case 'Яркое и цветное окрашивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Яркое и цветное';
            break;
        case 'Голливудское наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Голливудское';
            break;
        case 'Капсульное наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Капсульное';
            break;
        case 'Капсуляция волос для наращивания в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Капсуляция';
            break;
        case 'Коррекция наращенных волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Коррекция';
            break;
        case 'Курсы по наращиванию волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Курсы по наращиванию';
            break;
        case 'Ленточное наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Ленточное';
            break;
        case 'Наращивание на короткие волосы в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'На короткие';
            break;
        case 'Снятие наращенных волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Снятие';
            break;
        case 'Холодное наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Холодное';
            break;
        case 'Цветное наращивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Цветное';
            break;
        case 'Модельная стрижка в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Модельная';
            break;
        case 'Стрижки на короткие волосы в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'На короткие волосы';
            break;
        case 'Женская стрижка в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Женская';
            break;
        case 'Стрижка горячими ножницами':
            $arResult[$key]['TEXT'] = 'Горячими ножницами';
            break;
        case 'Мужская стрижка':
            $arResult[$key]['TEXT'] = 'Мужская';
            break;
        case 'Стрижка маллет в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Маллет';
            break;
        case 'Стрижка каре в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Каре';
            break;
        case 'Стрижка каскад в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Каскад';
            break;
        case 'Oкpaшивaниe омбре в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Омбре';
            break;
        case 'Сложное окрашивание волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Сложное';
            break;
        case 'Стрижка кончиков волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Кончиков';
            break;
        case 'Стрижка кроп в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Кроп';
            break;
        case 'Стрижка пикси в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Пикси';
            break;
        case 'Мужская стрижка полубокс в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Полубокс';
            break;
        case 'Стрижка челки в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Челки';
            break;
        case 'Стрижка шегги в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Шегги';
            break;
        case 'Стрижка кудрявых волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Кудрявых волос';
            break;
        case 'Детские стрижки в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Детские';
            break;
        case 'Вечерние прически в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Вечерняя';
            break;
        case 'Детские прически в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Детская';
            break;
        case 'Свадебные прически в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Свадебная';
            break;
        case 'Кератиновое выпрямление челки в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Челки';
            break;
        case 'Мужское кератиновое выпрямление волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Мужское';
            break;
        case 'Афрокудри в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Афрокудри';
            break;
        case 'Ботокс для волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Ботокс';
            break;
        case 'Ламинирование волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Ламинирование';
            break;
        case 'Нанопластика волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Нанопластика';
            break;
        case 'Бразильское выпрямление волос в Санкт-Петербурге':
            $arResult[$key]['TEXT'] = 'Бразильское';
            break;
    }
}
